#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu Jun 25 12:07:59 BST 2026
plugin.class=com.jadaptive.plugins.ai.OpenAIAIPlugin
plugin.dependencies=jadaptive-generative-ai
plugin.id=jadaptive-openai-ai
plugin.provider=JADAPTIVE Limited
plugin.version=0.6.0-SNAPSHOT
